import { Test, TestingModule } from '@nestjs/testing';
import { BuildAddressService } from './build-address.service';

describe('BuildAddressService', () => {
  let service: BuildAddressService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildAddressService],
    }).compile();

    service = module.get<BuildAddressService>(BuildAddressService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
